This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 11477 - user and group priviliges dont work help!!!!!!!!!!!!! please
user and group priviliges dont work help!!!!!!!!!!!!! please
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: shadow-utils (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-17 10:55 EDT by ncs
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-14 21:15:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description ncs 2000-05-17 10:55:30 EDT
all user and group directories and files are assigned to root and they
cant create or change information.

the "chmod" command if logged on as "root" wont change any user or group
permitions it stays "user=root" and "group=root"
Comment 1 Matt Wilson 2000-07-14 21:13:47 EDT
User error.

Note You need to log in before you can comment on or make changes to this bug.